# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = harfbuzz
pkgbase = harfbuzz
pkgver = 2.1.0-1
pkgdesc = OpenType text shaping engine
url = http://www.freedesktop.org/wiki/Software/HarfBuzz
builddate = 1540944162
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 3340288
arch = armv7h
license = MIT
depend = glib2
depend = freetype2
depend = graphite
optdepend = cairo: hb-view program
makedepend = cairo
makedepend = icu
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = ragel
makedepend = git
makedepend = python
checkdepend = python-fonttools
checkdepend = python-setuptools
